
#box-simulador {
  min-height: 400px;
}

#box-form-calc {
  padding-top: 20px;
  padding-bottom: 20px;
}

#box-show-values {
  margin-top: 20px;
  line-height: 30px;
  display: none;
}

.color-blue {
  color: #00A1E2;
}

.text-uppercase {
  text-transform: uppercase;
}

#box-simulador .form-control {
  border-radius: 50px;
  border-color: #00A1E2;
}

#box-simulador select {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}

#calc {
  border: none;
  border-radius: 50px;
  background-color: #00A1E2;
  color: #fff;
  padding: 8px 15px;
  font-size: 12px;
}

#values-calc {
  font-size: 16px;
  margin-bottom: 20px;
}

#valor-conta {
  width: 210px;
}

#tipo {
  width: 224px;
}

#benefits {
  background: #01AFD2 bottom right url(../img/box-azul.png);
  background-size: contain;
  background-repeat: no-repeat;
  min-height: 206px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 24px;
  line-height: 46px;
}

.color-blue-dark {
  color: #002D5B;
}

.color-white {
  color: #fff;
}

#msg-error {
  display: none;
  color: red;
  text-align: center;
}

#link-simulador {
  background-color: #002D5B;
  color: #fff;
  padding: 6px 30px;
  border-radius: 10px;
  display: block;
  text-align: center;
}

#valor-conta-top {
  border: solid 1px #fff;
  background-color: transparent;
  color: #fff;
  border-radius: 10px;
  width: 100%;
}

#top-input input::placeholder {
	color: #fff !important;
}

#not-include {
  padding-top: 5px; 
  padding-bottom: 5px; 
}

@media (max-width: 768px) {

  #calc {
    margin-top: 25px;
  }
}

@media (min-width: 320px)  and  (max-width: 425px) {

  #calc {
    margin-top: 25px;
  }

  #box-form-calc  .form-inline {
    font-size: 11px;
  }

  #box-form-calc  .form-control {
    width: 100%;
  }

  #calc {
    margin-top: 10px;
  }

  #values-calc {
    font-size: 12px;
  }
  
  #benefits {
    font-size: 16px;
  }

  #link-simulador {
    padding-left: 18px;
    padding-right: 18px;
  }

  .topo-slogan {
    font-size: 26px;
  }

  .topo-slogan p {
    font-size: 18px;
  }
}

@media (min-width: 960px) and (max-width: 1024px) {

  #calc {
    font-size: 9px;
    margin-top: 25px;
  }
  
  #values-calc {
    font-size: 14px;
  }

  #benefits {
    font-size: 20px;
  }
}